.button-area {
	text-align: center;
}
#button {
	width: 100% !important;
	height: 60px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
	margin: 0 auto;
	background-color: #2980b9;
	border: none;
	color: #fff;
	border-radius: 10px;
}
footer {
	border-top: 1px solid #ccc;
	background-color: #fafafa;
	padding: 16px 0;
	margin-top: 16px;
	text-align: center;
}
.colored-toast.swal2-icon-error {background-color: #a5dc86 !important;color: rgb(243, 16, 16);font-weight: bold;font-size: 16px;}
.colored-toast.swal2-icon-success {background-color: #eff0f1 !important;color: rgb(14, 206, 94);font-weight: bold;font-size: 16px;}

#tabela td {
	min-height: 10em;
	display: table-cell;
	vertical-align: middle }
